Subject: Compilation of IndeGO GIA and LIA Comments - for July 11 Subgroup Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 11:57:00 -0700 (PDT)

Greetings, GIA Subgroup members!

Attached for your review and use at our meeting on July 11 please find:

(1) a matrix of all comments received as of today (July 7) concerning the
IndeGO Generation Integration Agreement;

(2) a matrix of all comments received as of today concerning the IndeGO Load
Integration Agreement; and

(3) a copy of an earlier e-mail I sent concerning our meeting on July 11 and
suggested approaches for dealing with the agreements assigned to our
subgroup.

We will meet from 1:30 p.m to 4:30 p.m. at the KEMA facilities near the
Portland airport (5933 Win Sivers Drive).

Please bring with you copies of the IndeGO Generation and Load Integration
Agreements and a copy of the PNSC Agreement (all of which are posted on the
RTO West Web page for our subgroup -
http://208.55.67.64/GIALIA_Subgroupage.htm), and the matrices attached to
this e-mail.

Thank you very much!  I look forward to seeing you next Tuesday.

- Sarah

Sarah Dennison-Leonard
Krogh & Leonard
506 SW Sixth Avenue, Suite 750
Portland, OR  97204-1533
Office:  (503) 219-9649
Fax:  (503) 224-1895
E-mail:  [email-masked]

 - GIA Comments - Table Summary July 7 2000.doc
 - LIA Comments - Table Summary July 7 2000.doc
Content-Transfer-Encoding: 7bit
Received: from elhkt (ip192.portland8.or.pub-ip.psi.net [38.28.57.192]) by 
hawk.prod.itd.earthlink.net (8.9.3-EL_1_3/8.9.3) with SMTP id SAA23209; Wed, 
28 Jun 2000 18:15:50 -0700 (PDT)
Message-ID: <029101bfe167$f7d3d7c0$b9811c26@elhkt>
Reply-To: "Sarah Dennison-Leonard" <[email-masked]>
From: "Sarah Dennison-Leonard" <[email-masked]>
To: <[email-masked]>, "Arlena" <[email-masked]>, 
<[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        "Gary Dahlke" 
<[email-masked]>,        "Sarah Dennison-Leonard" 
<[email-masked]>,        "Michael Early" 
<[email-masked]>,        <[email-masked]>,        
"Eric Freedman" <[email-masked]>, <[email-masked]>,        
<[email-masked]>, <[email-masked]>,        "Steve Larson" 
<[email-masked]>, <[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        "Doug Nichols" <[email-masked]>, 
<[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        "Don Watkins" <[email-masked]>,        
"Connie Westadt" <[email-masked]>, <[email-masked]>,        
"Malcolm McLellan" <[email-masked]>, <[email-masked]>
Cc: "Preston Michie" <[email-masked]>, "Marcus Wood" 
<[email-masked]>,        "Barney Speckman" <[email-masked]>
Subject: Notice - July 11 Meeting for GIA Subgroup
Date: Wed, 28 Jun 2000 18:18:35 -0700
Organization: Krogh & Leonard
MIME-Version: 1.0
Content-Type: text/plain; charset="Windows-1252"
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 5.00.2919.6600
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2919.6600
X-UIDL: fc261bcb1fbf88735717dfce39de0f58

This e-mail is to alert all members of the legal subgroup working on the
Generation and Load Integration Agreements and the Security and Scheduling
Coordinator Agreements (how about we use "GIA Subgroup" as a shorthand?)
that we have scheduled a meeting for Tuesday, July 11, from 1:30 to 4:30
p.m. in Portland.  We will announce the specific location when we have
figured that out and made the necessary arrangements.

The basic process I suggest we use to approach the documents that are our
responsibility is as follows:

1.  For the Generation and Load Integration Agreements, we need to identify
and address areas in which we believe the IndeGO documents need to be
modified;

2.  For the Scheduling Coordinator Agreement, we need to work cooperatively
with the Ancillary Services and Congestion Management Work Group members who
have volunteered work on this agreement (using as starting points, I
believe, the scheduling coordinator agreements that have been developed for
Desert STAR and Mountain West ISA); we also need to compare the example
forms of scheduling coordinator agreements with the IndeGO Load Generation
Agreement and see if there is any overlap that needs to be cleaned up or any
gaps that need to be filled; and

3.  For the Security Coordination Agreement, we need to think through how
the relationship between RTO West and Pacific Northwest Security Coordinator
(PNSC) should work, what agreements may be needed to document that
relationship, and whether there are any aspects of the PNSC's current
structure or relationships with control area operators that will need to be
modified to accommodate the incorporation of RTO West into the security
coordination process.

The basic steps I propose to use to work through each of these agreements
are:

 A.  Identify issues raised with respect to each agreement (and then sort
and synthesize the issues as much as possible);

B.  Offer those who have raised issues a chance to elaborate on the meaning
and context of their issues (to make sure we all have a good understanding
of each issue before we start to work on resolving it);

C.  Brainstorm about ways to address the substantive issues that have been
raised;

D.  Where there is consensus around how to resolve an issue, assign the task
to someone to either prepare revised drafts of existing documents or develop
new documents that reflect the consensus resolution;

E.  Where there is controversy or competing proposals for resolution, either
(i) develop alternative approaches to submit to the appropriate groups (such
as the entire Legal Work Group or the RRG) for guidance or (ii) present a
description of the unresolved issue to the appropriate groups for guidance;

and

F.  Where there is consensus and proposed language is prepared and accepted
by the Subgroup, submit it to the full Legal Work Group for its
consideration.

I hope this seems like a useful approach.

I plan to prepare and distribute before we meet on July 11 (and hopefully
with some reasonable amount of lead time) a synthesis of the comments we
have received so far to help get us started.  There are also various
background documents you can find on the RTO West Web page for our Subgroup,
which is at:  http://208.55.67.64/GIALIA_Subgroupage.htm

Thank you very much, and I look forward to seeing you on July 11.

- Sarah